/*
Theme Name:		Welcart Simple Plus Child Theme
Template:		welcart_simple-plus
Theme URI:		https://www.welcart.com/archives/16004.html
Author:			Welcart Inc.
Author URI:		https://www.welcart.com/
Description:	Welcart Simple Plus Child Theme.
Version:		2.0
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			responsive-layout, simple-plus,
*/

/* =========================
   ヘッダー：会員関連を非表示
========================= */

/* PCログイン */
header .login-pc,
header .nav-item.login {
    display: none !important;
}

/* SPログイン（保険） */
header .login-sp {
    display: none !important;
}


/* =========================
   ヘッダー：カートを非表示
========================= */

/* カートボタン列ごと削除 */
header .cart-btn,
header .col-auto.order-3.cart-btn {
    display: none !important;
    flex: 0 0 0 !important;
    width: 0 !important;
    max-width: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
}

/* Welcart系クラス保険 */
header .usces_cart,
header .usces-cart,
header .header-cart {
    display: none !important;
}

/* ヘッダー検索を非表示 */
header .search-pc,
header .nav-item.search {
    display: none !important;
}

/* 投稿ページのアイキャッチを非表示にする */
.single-post .attachment-post-thumbnail.single-post .post-thumbnail {
    display: none !important;
}